AF: Afghanistan
AX: 'Agwaetiti Aland'
BV: 'Agwaetiti Bouvet'
VG: 'Agwaetiti British Virgin'
CX: 'Agwaetiti Christmas'
KY: 'Agwaetiti Cayman'
CC: 'Agwaetiti Cocos (Keeling)'
CK: 'Agwaetiti Cook'
FK: 'Agwaetiti Falkland'
FO: 'Agwaetiti Faroe'
HM: 'Agwaetiti Heard na Agwaetiti McDonald'
MH: 'Agwaetiti Marshall'
NF: 'Agwaetiti Norfolk'
MP: 'Agwaetiti Northern Mariana'
PN: 'Agwaetiti Pitcairn'
SB: 'Agwaetiti Solomon'
TC: 'Agwaetiti Turks na Caicos'
VI: 'Agwaetiti Virgin nke US'
AL: Albania
DZ: Algeria
AS: 'American Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua & Barbuda'
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaijan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BY: Belarus
BE: Belgium
BZ: Belize
BM: Bemuda
BT: Bhutan
BJ: Binin
BO: Bolivia
BA: 'Bosnia & Herzegovina'
BW: Botswana
IO: 'British Indian Ocean Territory'
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
TD: Chad
CL: Chile
KH: Cambodia
CM: Cameroon
CV: 'Cape Verde'
BQ: 'Caribbean Netherlands'
CF: 'Central African Republik'
CO: Colombia
KM: Comorosu
CG: Congo
CD: 'Congo - Kinshasa'
CI: 'Côte d’Ivoire'
HR: Croatia
CU: Cuba
CY: Cyprus
CZ: Czechia
DK: Denmark
DJ: Djibouti
DO: 'Dominican Republik'
DM: Dominika
EC: Ecuador
EG: Egypt
SV: 'El Salvador'
GQ: 'Equatorial Guinea'
ER: Eritrea
EE: Estonia
SZ: Eswatini
ET: Ethiopia
FJ: Fiji
FI: Finland
GF: 'Frenchi Guiana'
PF: 'Frenchi Polynesia'
GA: Gabon
GM: Gambia
GE: Georgia
GI: Gibraltar
GR: Greece
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
GH: Ghana
HT: Hati
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungary
IS: Iceland
ID: Indonesia
IR: Iran
IQ: Iraq
IE: Ireland
IM: 'Isle of Man'
IL: Israel
JM: Jamaika
JE: Jersey
JO: Jordan
CA: Kanada
KZ: Kazakhstan
KE: Kenya
KI: Kiribati
CR: 'Kosta Rika'
CW: Kurakao
KW: Kuwait
KG: Kyrgyzstan
LA: Laos
LV: Latvia
LB: Lebanon
LS: Lesotho
LR: Liberia
LY: Libyia
LI: Liechtenstein
LT: Lithuania
LU: Luxembourg
MO: 'Macao SAR China'
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldivesa
ML: Mali
MT: Malta
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
BR: 'Mba Brazil'
CN: 'Mba China'
FR: 'Mba France'
DE: 'Mba Germany'
IN: 'Mba India'
IT: 'Mba Italy'
JP: 'Mba Japan'
RU: 'Mba Russia'
GB: 'Mba United Kingdom'
US: 'Mba United States'
MX: Mexico
FM: Micronesia
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MA: Morocco
MZ: Mozambik
MM: 'Myanmar (Burma)'
NG: Naịjịrịa
NA: Namibia
NR: Nauru
NP: Nepal
NL: Netherlands
NC: 'New Caledonia'
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NU: Niue
KP: 'North Korea'
MK: 'North Macedonia'
'NO': Norway
UM: 'Obere Agwaetiti Dị Na Mpụga U.S'
OM: Oman
EH: 'Ọdịda Anyanwụ Sahara'
PK: Pakistan
PW: Palau
PS: 'Palestinian Territories'
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
PE: Peru
PH: Philippines
PL: Poland
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Romania
RW: Rwanda
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé & Príncipe'
SA: 'Saudi Arabia'
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
ZA: 'South Africa'
GS: 'South Georgia na Agwaetiti South Sandwich'
KR: 'South Korea'
SS: 'South Sudan'
ES: Spain
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
SH: 'St. Helena'
KN: 'St. Kitts & Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
PM: 'St. Pierre & Miquelon'
VC: 'St. Vincent & Grenadines'
SD: Sudan
SR: Suriname
SJ: 'Svalbard & Jan Mayen'
SE: Sweden
CH: Switzerland
SY: Syria
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TH: Thailand
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad & Tobago'
TN: Tunisia
TR: Turkey
TM: Turkmenistan
TV: Tuvalu
UG: Uganda
UA: Ukraine
AE: 'United Arab Emirates'
UY: Uruguay
UZ: Uzbekistan
TF: 'Ụmụ ngalaba Frenchi Southern'
VU: Vanuatu
VA: 'Vatican City'
VE: Venezuela
VN: Vietnam
WF: 'Wallis & Futuna'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
